trader_adosc
trader_adxr
Trader Functions
PHP Manual

# trader_adx

Average Directional Movement Index

### Description

array trader_adx ( array `$high` , array `$low` , array `$close` [, integer `$timePeriod` ] )

### Parameters

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`close`

  Closing price, array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.